import React from "react";
import "./TeamCard-xl.css";

function TeamCard(props) {
  return (
    <div className="team-card-wrapper">
      <div className="team-card-photo"></div>
      <div className="team-card-info-wrapper">
        <div className="team-card-info1">{props.memberName}</div>
        <div className="team-card-info2">{props.memberJob}</div>
        <div className="team-card-member-links">
          <div className="team-card-link-container">
            <svg
              version="1.1"
              id="Capa_1"
              xmlns="http://www.w3.org/2000/svg"
              xmlnsXlink="http://www.w3.org/1999/xlink"
              x="0px"
              y="0px"
              height="12px"
              viewBox="0 0 96.227 96.227"
              style={{ "enableBackground": "new 0 0 96.227 96.227" }}
              xmlSpace="preserve"
            >
              <g>
                <path
                  d="M73.099,15.973l-9.058,0.004c-7.102,0-8.477,3.375-8.477,8.328v10.921h16.938l-0.006,17.106H55.564v43.895H37.897V52.332
		h-14.77V35.226h14.77V22.612C37.897,7.972,46.84,0,59.9,0L73.1,0.021L73.099,15.973L73.099,15.973z"
                />
              </g>
            </svg>
          </div>
          <div className="team-card-link-container">
            <svg
              height="12px"
              viewBox="0 -47 512.00203 512"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path d="m191.011719 419.042969c-22.140625 0-44.929688-1.792969-67.855469-5.386719-40.378906-6.335938-81.253906-27.457031-92.820312-33.78125l-30.335938-16.585938 32.84375-10.800781c35.902344-11.804687 57.742188-19.128906 84.777344-30.597656-27.070313-13.109375-47.933594-36.691406-57.976563-67.175781l-7.640625-23.195313 6.265625.957031c-5.941406-5.988281-10.632812-12.066406-14.269531-17.59375-12.933594-19.644531-19.78125-43.648437-18.324219-64.21875l1.4375-20.246093 12.121094 4.695312c-5.113281-9.65625-8.808594-19.96875-10.980469-30.777343-5.292968-26.359376-.863281-54.363282 12.476563-78.851563l10.558593-19.382813 14.121094 16.960938c44.660156 53.648438 101.226563 85.472656 168.363282 94.789062-2.742188-18.902343-.6875-37.144531 6.113281-53.496093 7.917969-19.039063 22.003906-35.183594 40.722656-46.691407 20.789063-12.777343 46-18.96875 70.988281-17.433593 26.511719 1.628906 50.582032 11.5625 69.699219 28.746093 9.335937-2.425781 16.214844-5.015624 25.511719-8.515624 5.59375-2.105469 11.9375-4.496094 19.875-7.230469l29.25-10.078125-19.074219 54.476562c1.257813-.105468 2.554687-.195312 3.910156-.253906l31.234375-1.414062-18.460937 25.230468c-1.058594 1.445313-1.328125 1.855469-1.703125 2.421875-1.488282 2.242188-3.339844 5.03125-28.679688 38.867188-6.34375 8.472656-9.511718 19.507812-8.921875 31.078125 2.246094 43.96875-3.148437 83.75-16.042969 118.234375-12.195312 32.625-31.09375 60.617187-56.164062 83.199219-31.023438 27.9375-70.582031 47.066406-117.582031 56.847656-23.054688 4.796875-47.8125 7.203125-73.4375 7.203125zm0 0" />
            </svg>
          </div>
          <div className="team-card-link-container">
            <svg
              version="1.1"
              id="Capa_1"
              xmlns="http://www.w3.org/2000/svg"
              xmlnsXlink="http://www.w3.org/1999/xlink"
              x="0px"
              y="0px"
              height="12px"
              viewBox="0 0 96.669 96.669"
              style={{"enableBackground":"new 0 0 96.669 96.669"}}
              xmlSpace="preserve"
            >
              <g>
                <g>
                  <path
                    d="M50.91,55.189l-4.533-3.522c-1.38-1.144-3.27-2.656-3.27-5.422c0-2.778,1.889-4.544,3.527-6.18
			c5.279-4.157,10.557-8.581,10.557-17.903c0-9.586-6.031-14.629-8.923-17.022h7.795L64.244,0H39.459
			C32.658,0,22.856,1.608,15.68,7.533c-5.408,4.666-8.046,11.099-8.046,16.892c0,9.831,7.548,19.798,20.88,19.798
			c1.259,0,2.636-0.124,4.022-0.252c-0.623,1.515-1.252,2.777-1.252,4.917c0,3.905,2.006,6.299,3.774,8.567
			c-5.663,0.39-16.237,1.018-24.033,5.809c-7.424,4.415-9.684,10.84-9.684,15.377c0,9.334,8.8,18.028,27.045,18.028
			c21.636,0,33.089-11.971,33.089-23.823C61.477,64.139,56.447,59.854,50.91,55.189z M34.431,40.691
			c-10.824,0-15.727-13.992-15.727-22.434c0-3.288,0.623-6.682,2.763-9.333C23.486,6.4,27,4.762,30.281,4.762
			c10.434,0,15.846,14.118,15.846,23.197c0,2.271-0.251,6.296-3.144,9.207C40.96,39.187,37.574,40.691,34.431,40.691z
			 M34.555,91.387c-13.46,0-22.139-6.438-22.139-15.392c0-8.949,8.048-11.978,10.816-12.979c5.281-1.777,12.076-2.024,13.21-2.024
			c1.258,0,1.887,0,2.889,0.126c9.568,6.81,13.721,10.203,13.721,16.65C53.053,85.573,46.635,91.387,34.555,91.387z"
                  />
                  <polygon
                    points="82.679,40.499 82.679,27.894 76.455,27.894 76.455,40.499 63.869,40.499 63.869,46.793 76.455,46.793 
			76.455,59.477 82.679,59.477 82.679,46.793 95.328,46.793 95.328,40.499 		"
                  />
                </g>
              </g>
            </svg>
          </div>
          <div className="team-card-link-container">
            <svg
              height="12px"
              version="1.1"
              id="Capa_1"
              xmlns="http://www.w3.org/2000/svg"
              xmlnsXlink="http://www.w3.org/1999/xlink"
              x="0px"
              y="0px"
              viewBox="0 0 368 368"
              style={{"enableBackground":"new 0 0 368 368"}}
              xmlSpace="preserve"
            >
              <g>
                <g>
                  <path
                    d="M312,0H56C25.128,0,0,25.12,0,56v96v160c0,30.88,25.128,56,56,56h256c30.872,0,56-25.12,56-56V152V56
			C368,25.12,342.872,0,312,0z M352,312c0,22.056-17.944,40-40,40H56c-22.056,0-40-17.944-40-40V160h66.8
			c-0.152,0.648-0.208,1.312-0.344,1.96c-0.576,2.656-1.056,5.328-1.416,8.032c-0.144,1.04-0.296,2.08-0.4,3.136
			C80.256,176.72,80,180.336,80,184c0,57.344,46.656,104,104,104s104-46.656,104-104c0-3.664-0.256-7.288-0.632-10.888
			c-0.104-1.04-0.256-2.064-0.4-3.096c-0.368-2.744-0.848-5.456-1.44-8.144c-0.136-0.624-0.184-1.264-0.336-1.88H352V312z M96,184
			c0-10.128,1.696-19.984,5.072-29.344C113.416,119.568,146.744,96,184,96c4.656,0,9.256,0.368,13.752,1.08
			c29.256,4.64,54.512,23.84,66.632,51.168c0.928,2.088,1.776,4.224,2.544,6.408c0,0.008,0.008,0.008,0.008,0.016
			c0.008,0.016,0.008,0.024,0.016,0.04C270.304,164.016,272,173.872,272,184c0,48.52-39.48,88-88,88C135.48,272,96,232.52,96,184z
			 M352,144h-72.024c-0.168-0.4-0.368-0.776-0.536-1.176c-0.48-1.128-1.008-2.224-1.528-3.32c-0.608-1.296-1.224-2.584-1.888-3.84
			c-0.568-1.088-1.176-2.152-1.776-3.208c-0.696-1.216-1.4-2.424-2.136-3.608c-0.656-1.048-1.336-2.072-2.024-3.088
			c-0.768-1.136-1.552-2.264-2.368-3.368c-0.736-1-1.488-1.976-2.256-2.944c-0.848-1.064-1.712-2.12-2.592-3.144
			c-0.8-0.936-1.624-1.856-2.456-2.76c-0.92-0.992-1.856-1.968-2.808-2.928c-0.872-0.872-1.752-1.736-2.656-2.576
			c-0.984-0.92-2-1.816-3.016-2.696c-0.928-0.8-1.856-1.592-2.816-2.36c-1.056-0.848-2.136-1.664-3.224-2.472
			c-0.984-0.728-1.96-1.456-2.968-2.144c-1.12-0.768-2.264-1.504-3.416-2.224c-1.024-0.648-2.048-1.304-3.096-1.912
			c-1.184-0.688-2.392-1.336-3.6-1.976c-1.064-0.568-2.128-1.144-3.216-1.68c-1.248-0.608-2.512-1.16-3.784-1.72
			c-1.096-0.48-2.184-0.984-3.296-1.424c-1.312-0.528-2.656-0.984-4-1.464c-1.104-0.392-2.2-0.8-3.32-1.16
			c-1.408-0.44-2.832-0.808-4.264-1.192c-1.096-0.296-2.176-0.616-3.28-0.88c-1.52-0.352-3.064-0.624-4.6-0.912
			c-1.04-0.192-2.072-0.432-3.12-0.592c-1.728-0.272-3.488-0.44-5.24-0.624c-0.888-0.088-1.76-0.232-2.656-0.304
			C189.368,80.112,186.696,80,184,80c-2.696,0-5.368,0.112-8.024,0.32c-0.896,0.072-1.768,0.208-2.656,0.304
			c-1.752,0.184-3.504,0.352-5.232,0.624c-1.064,0.168-2.096,0.4-3.152,0.6c-1.528,0.288-3.064,0.552-4.568,0.904
			c-1.128,0.264-2.224,0.592-3.336,0.896c-1.408,0.376-2.816,0.744-4.2,1.176c-1.144,0.36-2.256,0.784-3.384,1.176
			c-1.312,0.464-2.632,0.92-3.928,1.432c-1.144,0.456-2.264,0.968-3.392,1.464c-1.232,0.544-2.472,1.08-3.68,1.672
			c-1.136,0.552-2.24,1.152-3.352,1.744c-1.16,0.616-2.312,1.232-3.448,1.896c-1.104,0.648-2.184,1.336-3.264,2.016
			c-1.088,0.688-2.168,1.376-3.232,2.104c-1.072,0.736-2.112,1.504-3.16,2.28c-1.016,0.752-2.024,1.512-3.016,2.304
			c-1.032,0.824-2.032,1.68-3.032,2.544c-0.944,0.816-1.872,1.64-2.784,2.488c-0.976,0.912-1.928,1.84-2.872,2.784
			c-0.872,0.88-1.736,1.768-2.576,2.68c-0.912,0.984-1.8,1.984-2.68,3.008c-0.808,0.944-1.6,1.904-2.376,2.88
			c-0.832,1.048-1.648,2.104-2.448,3.184c-0.752,1.016-1.472,2.056-2.184,3.104c-0.744,1.096-1.48,2.2-2.184,3.336
			c-0.688,1.104-1.344,2.232-1.992,3.36s-1.288,2.256-1.896,3.416c-0.64,1.216-1.232,2.464-1.824,3.712
			c-0.528,1.12-1.064,2.24-1.56,3.384c-0.176,0.408-0.384,0.792-0.552,1.2H16V56c0-22.056,17.944-40,40-40h256
			c22.056,0,40,17.944,40,40V144z"
                  />
                </g>
              </g>
              <g>
                <g>
                  <path
                    d="M184,128c-30.872,0-56,25.12-56,56s25.128,56,56,56s56-25.12,56-56S214.872,128,184,128z M184,224
			c-22.056,0-40-17.944-40-40c0-22.056,17.944-40,40-40c22.056,0,40,17.944,40,40C224,206.056,206.056,224,184,224z"
                  />
                </g>
              </g>
              <g>
                <g>
                  <path
                    d="M312,48h-24c-4.424,0-8,3.584-8,8v24c0,4.416,3.576,8,8,8h24c4.424,0,8-3.584,8-8V56C320,51.584,316.424,48,312,48z
			 M304,72h-8v-8h8V72z"
                  />
                </g>
              </g>
            </svg>
          </div>
        </div>
      </div>
    </div>
  );
}

export default TeamCard;
